netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddpshdr::[union].dsh_u Union Reference

## Data Structures
struct | [struct].dsh_u.du_bits

## Data Fields
struct | du_bits
unsigned | du_bytes

## Field Documentation

## ◆ du_bits

struct ddpshdr::[struct].dsh_u.du_bits ddpshdr::du_bits

## ◆ du_bytes

unsigned ddpshdr::[union].dsh_u du_bytes

The documentation for this union was generated from the following files: